services:
  void-sentinel:
    build: .
    environment:
      - RUST_LOG
      - DISCORD_TOKEN
      - SURREAL_ADDRESS
      - SURREAL_USER
      - SURREAL_PASS
      - SURREAL_NS
      - SURREAL_DB
      - NVIDIA_API_KEY
    restart: unless-stopped